/*
Theme Name: Astra Child
Template: astra
Version: 1.0
*/

.site-content {
    padding-bottom: 10vh;;
}
.ast-above-header-wrap   {
    height: 40px;
}
 .header-widget-area marquee {
     font-size: 20px;
 }
 
  .type-page .entry-content {
     max-width: 1460px;
     margin: 0 auto;
     padding: 0 20px;
 }
 
   .home .type-page .entry-content {
     max-width: 100%;
 }
 
 @media(max-width: 720px) {
     .ast-header-account-text {
         display: none;
     }
 }

.ast-single-product-payments {
    display: none;
}

.ast-article-single .auction-ajax-change .woocommerce-js .quantity .qty,
.input-text.qty.bid{
    width: 4.631em;
    text-align: center;
    min-height: 45px;
}

.woocommerce-button {
    border: 1px solid var(--ast-global-color-2) !important;
}

.acc-buttons-wrap a {
    display: block;
    padding-top: 15px;
    padding-right: 26px;
    padding-bottom: 15px;
    padding-left: 26px;
    width: 275px;
    margin-bottom: 20px;
    border: 1px solid var(--ast-global-color-2) !important;
}